/*text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;*/

body {
	margin:0;
	font-family: 'Open Sans', Arial, sans-serif;
    color:#000;
    font-size: 12px;
}
body, html {
    height:100%;
}
.wrap {
    min-height: 100%;
    position:relative;
}
section {
	padding:30px 0 30px 0; 
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', Arial, sans-serif;
    letter-spacing: 0;
    font-weight: normal;
    margin:0;
    color:#000;
    line-height: 1.3;
}
h1, .h1{
    font-family: 'Georgia', serif;
    font-size:25px;
    padding-bottom:10px;
    margin:0 0 15px 0;
    border-bottom:1px solid #000;
    font-weight: normal;
    text-decoration: none!important;
}
.font-georgia {
    font-family: 'Georgia', serif;
    margin:0 0 10px 0;
}
h1 a, .h1 a {
    font-family: 'Georgia', serif;
    border: 0;
    text-decoration: none!important;
}
img {
    max-width: 100%;
}
a {
    text-decoration: none;
    font-family: 'Open Sans', Arial, sans-serif;
}
ul {
    margin:0;
    padding:0;
    display: block;
    list-style-type: none;
    font-family: 'Open Sans', Arial, sans-serif;
}
li { 
    color:inherit;
}
p { 
    line-height: 1.5;
    color:#000;
    margin: 0 0 1.3em 0;
}
.mt-10px {
    margin-top:10px;
}
.mt-20px {
    margin-top:20px;
}
.mt-30px {
    margin-top:30px;
}
.mb-10px {
    margin-bottom:10px;
}
.mb-20px {
    margin-bottom:20px;
}
.mb-30px {
    margin-bottom:30px;
}
.text-center {
    text-align: center;
}
.p404__intro {
    padding-top:75px;
}
.p404__heading {
    border: 0;
    font-size: 18px;
}
.p404__heading a {
    font-family: inherit;
    border-bottom:1px solid black;
}
.p404__heading a:hover {
    color:#767676;
}
.p404__icon i {
    color:#414141;
    padding-right: 20px;
    font-size:2.5em;
    display: block;
    padding-bottom:20px;
}
.privacy-policy__intro {
    padding-top: 75px;
}
.privacy-policy__content ul {
    list-style: circle;
    padding-left: 30px;
    margin: 20px 0;
}
.privacy-policy__content h1 {
    border-bottom: 0;
    font-size: 30px;
}
.privacy-policy__content ul li {
    margin-bottom: 10px;
}
.privacy-policy__content p strong {
    font-size: 1.3em;
    margin-top: 2em;
    display: block;
}

/* Start of styles */

/* Universal Header */

.u__header {
    padding: 32px 0 30px 0; /*with top notice was 0 0 30px 0*/
    margin: 0;
    position: relative;
    z-index: 2;
    background: rgba(254,254,254,.85);
    /*margin-bottom: 30px;  removed 11/02/21*/
}
.u__header--absolute {
    position: absolute;
    top: 0;
    width: 100%;
}
.u__header--only-logo {
    padding-top:30px;
}
.header__logo {
    float: left;
    width:220px;
}
.header__logo--centered {
    width:100%;
    margin:0 auto;
    text-align: center;
}
.header__menu {
    float: left;
    padding: 5px 0 0 30px;
}
.header__nav {
    float: right;
    height:32px;
}
.header__menu ul li {
    font-size: 14px;
    display: inline-block;
    margin-right: 10px;
}
.header__menu .menu-item-has-children > a {
    padding-bottom: 5px;
}
.header__menu ul li a:hover {
    color:#767676;
}
.header__menu ul li:last-child {
    margin-right: 0;
    margin-bottom: 0;
}
.header__menu .sub-menu {
    background: #fff;
    position: absolute;
    padding: 20px;
    margin: 0;
    box-shadow: -3px 3px 30px 0 rgba(0,0,0,.1);
}
/*.header__menu .sub-menu::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom-color: #fff;
    border-top: 0;
    margin-left: 0;
    margin-top: -5px;
}*/
.header__menu .sub-menu li {
    display: block;
    margin-bottom: 10px;
}
.nav__menu {
    width: 26.7%;
    height: 100%;
    padding: 75px 20px 0;
    background-color: rgba(254, 254, 254, 0.94);
    position: fixed;
    right: -100%;
    top: 0;
    opacity: 0;
    z-index: 999;
    margin-top: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    box-shadow: -3px 3px 30px 0 rgba(0,0,0,.1);
}
.nav__menu ul {
    padding:60px 0 0 30px;
}
.nav__menu .sub-menu {
    padding-top: 8px;
    padding-left: 0;
}
.nav__menu ul li {
    margin-bottom:8px;
    font-size: 14.5px;
}
.nav__menu ul li:first-child {
    font-weight:bold;
}
.nav__menu ul.sub-menu li:first-child {
    font-weight: normal;
}
.nav__menu ul li a {
    display: block;
}
.nav__menu ul li a:hover {
    color:#767676;
}
.nav__menu ul li:first-child a:hover {
    color:inherit!important;
}
.nav__menu ul.sub-menu li:first-child a:hover {
    color:#767676!important;
}
.menu-item-has-children .sub-menu {
    display: none;
}
.menu-item-has-children a {
    display: inline-block!important;
}
.sub-nav-trigger.sub-nav-trigger--active .icon-arrow-down:before {
    content: "\e607"!important;
}
.sub-nav-trigger {
    padding: 0 5px;
    margin-left: 0;
    position: relative;
    top: 0px;
    cursor: pointer;
    font-size: 9px;
}
.open .nav__menu {
    right: 0;
    opacity: 1;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    overflow: scroll;
}
.menu:hover {
    overflow-y: auto;
}
.nav__burger {
    position: absolute;
    top: 5px;
    right: 0;
    cursor: pointer;
    z-index: 1000;
    padding: 10px 10px 15px;
}
.nav__burger span {
    vertical-align: middle;
}
.nav__burger .bars {
    display: block;
    position: relative;
    width: 32px;
    height: 2px;
    background-color: #000;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.nav__burger:hover .bars,
.nav__burger:hover .bars::before,
.nav__burger:hover .bars::after {
    background:#767676;
}
.nav__burger .bars:before, .nav__burger .bars:after {
    position: absolute;
    content: " ";
    width: 100%;
    height: 2px;
    background-color: #000;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.nav__burger .bars:before {
    top: 10px;
}
.nav__burger .bars:after {
    bottom: 10px;
}
.open .nav__burger .bars {
    background-color: transparent;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.open .nav__burger .bars::before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.open .nav__burger .bars::after {
    bottom: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.nav__call {
    position:  absolute;
    right: 48px;
    font-size: 2em;
    top: 0px;
}
.nav__call a:hover {
    color:#767676;
}
.nav__cta {
    text-transform: uppercase;
    float: left;
    position: relative;
    top: -9px;
    margin-right: 75px;
    letter-spacing: 1px;
    font-size: 11px;
    font-weight: 600;
}
.nav__cta span a:hover {
    color:#767676;
}

/* Universal Footer */

.u__footer {
    margin: 0;
    width: 100%;
    position: absolute;
    bottom: -112px;
    background: #fff;
    z-index: 1;
    font-size: 12px;
    height: auto;
    padding: 20px 0;
    color:#767676;
}
.u__footer--non-bg {
    position: relative!important;
    bottom: initial!important;
}
.u__footer a, .u__footer li {
    color:#767676;
}
.u__footer--absolute {
    position:absolute!important;
}
.footer__copyright-wrap, .footer__copyright-wrap a {
    color: #767676;
    text-align: right;
    font-size: 11px;
}

.footer__social {
    padding-top:5px;
}
.social__link {
    display:inline-block;
    margin-right:2px;
}
.social__link i {
    font-size:1.3em;
    color:#767676;
}
.footer-newsletter__inner-row {
    display: inline-block;
    margin-right: 4px;
}
.footer-newsletter__inner-row input {
    max-width: 140px;
    padding-left: 0;
    border: 0;
    border-bottom: 1px solid #fff;
    font-size: 11px;
    color:#fff;
    background:transparent;
}
.footer-newsletter__inner-row input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.footer-newsletter__inner-row input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.footer-newsletter__inner-row input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.footer-newsletter__inner-row input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.footer-newsletter__inner-row input:focus {
    border-color: #000;
    box-shadow: none;
    color:#fff;
}
.footer-newsletter__inner-row .wpcf7-submit {
    background: #fff;
    padding: 6px 25px;
    border: 1px solid #c4c4c4;
    color: #767676;
    border-radius: 0;
}
.footer-newsletter__inner-row .wpcf7-submit:focus {
    color:inherit;
}
.footer__newsletter-form {
    display:  inline-block;
}
.footer__newsletter-heading {
    padding-bottom:5px;
    text-align: left;
    font-size: 13px;
    color:#fff;
}
.wpcf7 .ajax-loader {
    display: block;
}
.wpcf7-response-output {
    background: #fff!important;
    margin-left: 0!important;
    margin-right: 0!important;
    font-weight: bold!important;
    border: 2px solid black!important;
    padding: 20px!important;
    display: none;
}
.wpcf7-mail-sent-ok {
    border-left: 5px solid #398f14!important;
    display: block!important;
}
#wpcf7-f149-o1 .wpcf7-not-valid-tip {
    position: absolute;
    width: 350px;
    text-align: left;
}
.wpcf7-not-valid-tip {
    font-weight: bold!important;
    margin-top:5px!important;
}
/* Other Universal Styles */

.button {
    display: inline-block;
    margin-top: 5px;
    background: #000;
    padding: 10px 30px;
    min-width: 200px;
    color: #fff!important;
    text-align: center;
}
.button:hover {
    background: #767676;
}
.button--white {
    background: #fff;
    color: #000!important;
    border:1px solid #000;
}
.button--white:hover {
    background: #ededed;
}
.button--outline {
    display: inline-block;
    background: transparent;
    color: #000!important;
    border:1px solid #000;
}
.button--outline:hover {
    border-color: #767676;
    color:#767676!important;
    background: transparent;
}
.section__arrow {
    display: block;
    text-align: center;
    margin-top: 20px;
    font-size: 2em;
}
.section__arrow--bg-slider {
    position: absolute;
    width: 100%;
    bottom: 30px;
    font-size: 4em;
    text-shadow: 1px 0px 5px rgba(0, 0, 0, 0.22);
    -webkit-text-shadow: : 1px 0px 5px rgba(0, 0, 0, 0.22);
}
.section__arrow--bg-slider .icon-arrow-down {
    color: #fff!important;
}
.row--relative {
    position: relative;
}
.container--vcent {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}
.container--vcent--pull-top {
    top:40%;
    position: relative;
    z-index: 1;
}
.background__slider {
    position:absolute;
    height: 100%;
    width: 100%;
    padding: 0;
    top: 0;
    left: 0;
    z-index: 1;
    background: #fff;
}
.background__slider--100vh {
    height:100vh;
}
.background__slider--80vh {
    height:80vh;
}
.background__slider-init, .background__slider-init--slow, .slick-slide, .slick-track, .slick-list, .slick-slide div {
    height: 100%!important;
    position: relative;
}
.background__slider .slider__slide {
    background-position: center center;
}
.slider__slide {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-color:#f6f6f6;
}
.slider__slide img {
    width:100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.slider__slide--portrait {
    background-size:contain!important;
    background-position: center center!important;
    background-repeat: no-repeat!important;
    background-color:#f6f6f6;
}
.slider__slide--portrait img {
    object-fit:contain!important;
}
.home-designs__facade-desc {
    position: absolute;
    bottom: 5px;
    left: 10px;
    color:#fff;
    font-size:13px;
}
.slider__prev-btn {
    display: inline-block;
    border-right: 2px solid black;
    border-bottom: 2px solid black;
    width: 20px; height: 20px;
    transform: rotate(-225deg);
}
.slider__next-btn {
    display: inline-block;
    border-right: 2px solid black;
    border-bottom: 2px solid black;
    width: 20px; height: 20px;
    transform: rotate(-45deg);
}
.slider__prev.slider__prev span:hover, .slider__next.slider__next span:hover {
    border-color: #767676;
}
.u__bottom-bar {
    position: absolute;
    width: 100%;
    height: auto;
    background: rgba(254, 254, 254, 0.84);
    bottom: 0;
    z-index: 1;
    padding: 0;
}
.u__bottom-bar--grey {
    position: relative;
    background: #fafafa;
    margin-top: 50px;
}
.bottom-bar__item {
    padding: 30px 5px;
    text-align: center;
    position: relative;
}
.bottom-bar__heading {
    font-family: 'Georgia', serif;
    display: inline-block;
    font-size: 20px;
    padding:0;
    margin:0 5px 0 0;
}
.bottom-bar__fly-out {
    opacity: 0;
    position: absolute;
    bottom: 100%;
    top: unset;
    background: rgba(254, 254, 254, 0.94);
    padding: 15px;
    height: 0;
    width:100%;
    left:0;
    overflow: hidden;
}
.u__bottom-bar--grey .bottom-bar__fly-out {
    background: #f6f6f6;
}
.bottom-bar__item:hover .bottom-bar__fly-out {
    opacity: 1;
    height: auto;
    transition: .5s all ease;
}
.bottom-bar__item:hover .icon-arrow-up.icons::before {
    content: "\e604";
}
.bottom-bar__button {
    display: inline-block;
    background: #000;
    color: #fff!important;
    border: 0;
    padding: 10px 25px;
    font-size: 14px;
    float: none;
    cursor: pointer;
    border-radius: 0;
    text-align: center;
}
.intro__content-wrap {
    position: relative;
    z-index: 1;
}
.intro__content {
    /**/
}
.intro__content--centered {
    text-align: center;
}
.intro__content--pushed {
    padding:30px;
    background:rgba(254,254,254,.85);
    box-shadow: -3px 3px 30px 0 rgba(0,0,0,.1);
}
.intro__content--pushed p:last-child {
    margin:0;
}
.excerpt__content-wrap {
    position: absolute;
    z-index: 1;
    margin-top: 75px;
    width:470px;
    max-width: 100%;
}
.excerpt__content-wrap--auto-width {
    width:initial;
}
.excerpt__content-wrap--right-abs-0 {
    right: 0;
}
.excerpt__content-wrap--mt-0 {
    margin-top: 0;
}
.excerpt__content--pushed {
    padding:30px;
    background:rgba(254,254,254,.85);
    box-shadow: -3px 3px 30px 0 rgba(0,0,0,.1);
}
.excerpt__content--pushed h2 {
    font-family: 'Georgia', serif;
    font-size: 25px;
    padding-bottom: 10px;
    margin: 0 0 15px 0;
    border-bottom: 1px solid #000;
    font-weight: normal;
}
.excerpt__content--pushed p:last-child {
    margin:0;
}
.excerpt__image-split--first {
    margin-top: 75px;
}
.excerpt__image--relative {
    position: relative;
}
.excerpt__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.excerpt__image {
    height:550px;
    background: #f6f6f6;
}
.excerpt__logos {
    margin-top: -10px;
}
.excerpt__logos img {
    display: inline-block;
    width:24%;
    height: auto;
}
.post-item {
    margin-bottom: 20px;
}
.item__link {
    display: block;
    width:100%;
}
.item__image {
    margin-bottom: 10px;
    background-color:#f6f6f6;
    /*min-height: 250px;*/
}
.item__image img {
    width:100%;
    display: block;
}
.item__content h2 {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.item__content p {
    margin-bottom:0;
}
.item__link:hover .item__image {
    opacity:.7;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.item__link:hover .item__content > * {
    color:#767676;
    border-color:#767676;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.item__tablet {
    display: inline-block;
    margin: 5px 0;
}
.item__icon-ribbon {
    position: relative;
    top: 4px;
    margin-right: 1px;
    display: inline-block;
}
.intro__content--pushed .cta {
    display: inline-block;
    background: #000;
    color: #fff!important;
    border: 0;
    padding: 10px 25px;
    font-size: 14px;
    cursor: pointer;
    border-radius: 0;
    text-align: center;
}
.intro__content--pushed .cta:hover {
    background: #767676;
}
.item__link-cover {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 4;
    cursor: pointer;
}
.item__link-cover:hover {
    cursor: pointer;
}
/* Home */

.slider__bottom-bar {
    position: absolute;
    width: 100%;
    height: auto;
    padding: 15px 0 7px 0px;
    background: rgba(0, 0, 0, 0.35);
    bottom: 0;
    z-index: 2;
}
.bottom-bar__left {
    float:  left;
}
.bottom-bar__right {
    float:  right;
}
.bottom-bar__link {
    color: #fff!important;
    font-size: 20px;
    font-weight: 400;
    margin-top: 13px;
    display:  block;
    transition: all .5s ease;
}
.bottom-bar__link:hover {
    opacity: .9;
}
.bottom-bar__link:hover span:after {
    padding-left: 20px;
}
.bottom-bar__link span:after {
    font-family: 'simple-line-icons';
    content: "\e606";
    font-size:  .7em;
    padding-left: 10px;
    transition: all .8s ease;
}
.home__bg-video {
    height: 97vh;
    position: relative;
    overflow: hidden;
}
.bg-video__media {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.bg-video__media img {
    width:100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.bg-video__media iframe {
    background: transparent;
    width: 100vw;
    height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-height: 100vh;
    min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.bg-video__content {
    text-align: center;
}
.bg-video__content h1 {
    color: #fff;
    font-size: 35px;
    font-family: 'Open Sans', sans-serif!important;
    font-weight: 300!important;
    text-transform:uppercase;
    border: 0;
    text-shadow: 1px 0px 5px rgba(0, 0, 0, 0.22);
    -webkit-text-shadow: : 1px 0px 5px rgba(0, 0, 0, 0.22);
}
.bg-video__content--alt-pos h1 {
    font-size: 30px;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.75);
    -webkit-text-shadow: : 1px 1px 5px rgba(0, 0, 0, 0.75);
}
#first.home__excerpt {
    padding-top: 120px;
}
.excerpt__award-icons {
    position: absolute;
    bottom: 20px;
    right: 5px;
}
.item__award-icon-logo img {
    object-fit: unset!important;
    object-position: unset!important;
    width: 50px!important;
    height: 55px!important;
}
.item__award-icon-with-text--transparent-bg {
    background: rgba(255,255,255,0.8)!important;
}

/* Home Designs */

.home-designs__intro--100vh {
    height: calc(100vh - 60px);
}
.home-designs__filter {
    background:#ededed;
    padding:15px 25px;
    margin:20px 0 20px 0;
}
.home-designs__slider {
    margin-bottom: 25px;
}
.home-designs__slider-row .slider__slide {
    background-position: center center;
}
.home-designs__floorplan {
    background-size: contain;
    background-color: #f6f6f6;
    background-repeat: no-repeat;
    background-position: center;
}
.home-designs__floorplan:hover {
    cursor:pointer;
    opacity: .7;
}
.home-designs__floorplan img {
    width:100%;
    height: 100%;
    object-fit: contain;
    object-position: 50% 50%;
}
.lightbox-icon {
    position: absolute;
    top: 5px;
    right: 20px;
    font-size: 1.7em;
    color: #767676;
}
.home-designs__slider-row .slider__slide,
.home-designs__floorplan {
    height: 450px!important;
}
.slider__prev.slider__prev--home-designs,
.slider__next.slider__next--home-designs,
.slider__desc {
    position: absolute!important;
    bottom: -50px!important;
    right: 25px!important;
    top: initial;
    left: inherit;
    z-index: 1;
}
.slider__prev.slider__prev--home-designs span,
.slider__next.slider__next--home-designs span {
    width:15px;
    height:15px;
}
.slider__prev.slider__prev--home-designs {
    right:40px!important;
}
.slider__desc {
    right: 75px!important;
    bottom: -40px!important;
    font-size: 15px;
    pointer-events: none;
    color: #767676;
}
.home-designs__link span {
    border-bottom: 1px solid #000;
}
.home-designs__link span:hover {
    color:#767676;
    border-color:#767676;
}
.filter__heading {
    font-weight: 600;
}
.filter__elevation select {
    background: transparent;
    border: 0;
    width: 100%;
    border-bottom:1px solid #000;
    padding-bottom: 5px;
    -webkit-appearance: none;
       -moz-appearance: none;
        -ms-appearance: none;
         -o-appearance: none;
            appearance: none;
    border-radius: 0;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Open Sans', Arial;
}
.filter__elevation select::-ms-expand {
    display: none;
}
.filter__elevation select:focus {
    outline:0;
}
.filter__block-width {
    margin-bottom:10px!important;
}
#filter .filter__size,
#filter .filter__block-width,
#filter .filter__elevation {
    height: 50px;
}
input {
    -webkit-box-shadow: 0;
    box-shadow: 0;
    outline: 0;
}
.range-slider {
    width: 100%;
    margin: auto;
    text-align: left;
    position: relative;
}
.range-slider svg,
.range-slider input[type=range] {
    position: absolute;
    left: 0;
    top: 28px;
    border: 0;
    padding: 0;
}
input[type=number] {
    border: 0;
    color:#767676;
    text-align: center;
    font-size: 13px;
    -moz-appearance: textfield;
    width: 23px;
    background:  transparent;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
.filter__block-width input:focus, .filter__elevation input:focus, .filter__size input:focus {
    outline: none;
    box-shadow: none;
    border: none;
}
.filter__seperator {
    margin-left:-2px;
}
.filter__seperator, .filter__unit, #filter > input[type=number] {
    color: #767676!important;
    font-size:13px!important;
}
.loading {
    display: none;
    position: fixed;
    height: 100%;
    top:0;
    left:0;
    width:100%;
    overflow:hidden;
    background: rgba(255, 255, 255, 0.62);
    z-index: 10;
    text-align: center;
}
.loading__icon {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%); 
    -ms-transform: translateY(-50%); 
    -o-transform: translateY(-50%); 
    transform: translateY(-50%); 
}
.loading.active {
    display:block;
}
.loading.active::before {
    content: 'Not loading? Please refresh the page and search again.';
    position: fixed;
    top: 58%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 15px;
    padding:0 30px;
    text-align: center;
    animation: fadein 8s;
    -moz-animation: fadein 8s;
    -webkit-animation: fadein 8s;
    -o-animation: fadein 8s;
    height: 30px;
    width: 100%;
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}
.loading__note {
    font-size: 14px;
}
.filter__elevation {
    margin-top: 10px;
    position: relative;
}
.filter__elevation:after {
    content: "\e604";
    position: absolute;
    top: 4px;
    left: unset;
    right: 0;
    font-family: 'simple-line-icons';
    font-size: 0.9em;
    pointer-events: none;
}
.home-designs__filter-warning {
    padding: 13px 30px 30px 30px;
    font-size: 12px;
}
.home-designs__filter-warning i {
    color:#414141;
    padding-right: 20px;
    font-size:2.5em;
    display: block;
    padding-bottom:20px;
}
.bayside-compliancy__logo {
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.65);
    color: #fff;
    padding: 8px;
}
.bayside-compliancy__logo--single {
    position: initial;
    width: 96px;
    margin-bottom: 1.5em;
}
.bayside-compliancy__logo img {
    width: 70px!important;
    display: block;
}
.new-design__logo {
    position:  absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
    color: #fff;
    padding: 8px;
}
.new-design__logo img {
    width: 50px!important;
    display: block;
}
.home-designs__types {
    margin-bottom: 15px;
}
.home-designs__types .cat-item {
    text-transform:uppercase;
    margin-bottom: 5px;
}
.home-designs__types .current-cat a {
    font-weight: bold;
}
.home-designs__sub-heading {
    font-family: 'Georgia', serif;
    font-size: 18px;
    margin: 30px 0 0px 0;
    font-weight: normal;
}
.home-designs__item .item__image {
    margin-bottom: 0;
    position: relative;
}
.item__home-designs-signifier {
    margin-right: 2px;
}
.item__home-designs-signifier img {
    height: 12px;
    display: inline-block;
    position: relative;
    top: 1px;
}
.item__home-designs-signifier span {
    font-size: 12px;
}
.item__home-designs-details {
    float: right;
    padding: 13px;
    background: #ededed;
}
.home-designs__item .item__content {
    background:#dedede;
    width: 100%;
}
.home-designs__item .item__content h2 {
    padding: 12px 0 12px 12px;
    background: #dedede;
    line-height: 19px;
    float: left;
}
.home-designs__item .item__link:hover .item__home-designs-signifier img {
    opacity: .7;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
/**/

#brochure-download-form,
#brochure-success-download {
    padding:10%;
}
.home-designs__brochure-link {
    display: inline-block;
    background: #000;
    color: #fff!important;
    border: 0;
    padding: 10px 25px;
    font-size: 14px;
    float: none;
    cursor: pointer;
    border-radius: 0;
    text-align: center;
    margin-bottom:10px;
    width:100%;
    border:1px solid #000!important;
}
.home-designs__brochure-link:hover {
    background: #767676;
    border-color: #767676!important;
}
.home-designs__exploration-link {
    display: inline-block;
    color: #000!important;
    border: 1px solid #000!important;
    background: #fff;
    border: 0;
    padding: 10px 25px;
    font-size: 14px;
    float: none;
    cursor: pointer;
    border-radius: 0;
    text-align: center;
    margin-bottom:15px;
    width:100%;
}
.home-designs__exploration-link:hover {
    border-color: #767676!important;
    color: #767676!important;
    background: transparent;
}
.featherlight .featherlight-content {
    max-width:90%;
}
.brochure-form__heading {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px;
}
.brochure-form__heading--19px-size {
    font-size: 19px;
}
.brochure-form__input {
    max-width: 100%;
    margin-bottom: 15px;
}
.brochure-form__input input {
    width:  500px;
    max-width:  100%;
    margin-bottom: 0;
    padding-left: 6px;
}
.brochure-form__input input.wpcf7-submit {
    width: 150px;
    margin: 0 0 0 auto;
    display: block;
    background: #000;
    color: #fff;
    border: 0;
    padding: 10px 25px;
    font-size: 13px;
    cursor: pointer;
    border-radius: 0;
}
.brochure-form__input span[role=alert] {
    margin: -15px 0 15px;
}
.nvF {
    display: none;
    visibility: hidden;
}

/* Custom Designs */

.process__heading {
    border-bottom:0;
}

.custom-designs__intro--100vh {
    height: calc(100vh - 60px);
}

/* Thomas Archer Experience */

.ta-experience__intro--100vh {
    height: calc(100vh - 60px);
}

.process__content-inner {
    padding: 30px;
    background: rgba(254,254,254,.85);
    box-shadow: -3px 3px 30px 0 rgba(0,0,0,.1);
    height: 100%;
}

.process__content-inner h3 {
    font-size: 18px;
    padding-bottom: 10px;
    margin: 0 0 7.5px 0;
    font-weight: normal;
}

.process__content-inner p:last-child {
    margin: 0;
}

/* Accolades */

.accolades__intro--100vh {
    height: calc(100vh - 60px);
}
.accolades__side-title h2 {
    font-size: 16px;
    font-family: Georgia, serif;
}
.item__awards-logos {
    margin-top: 10px;
    margin-bottom: 10px;
    width:100%;
}
.item__image--accolades-grid {
    position: relative;
}
.item__image--accolades-grid:hover img {
    opacity:.7;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.item__link--accolades:hover > * {
    color:#767676;
    border-color:#767676;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.item__link--accolades:hover svg {
    opacity: .7;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.item__award-icon-with-text {
    float: left;
    padding: 10px;
    text-align: center;
    background: #fff;
    margin-right: 10px;
    max-width: 125px;
    line-height: 1.4;
}
.item__award-icon-title {
    font-weight: bold;
    font-size: 13px;
}
.item__award-icon-details {
    font-size: 11px;
}
.item__award-icon-logo {
    margin-bottom: 5px;
}

/* Campaign */

.campaign__intro--100vh {
    height: 99vh;
    height: calc(100vh - 60px);
}

.campaign__intro--80vh {
    height: 74vh;
    height: calc(75vh - 60px);
}

#wpcf7-f5764-o1 {
    padding: 30px;
    background: rgba(254,254,254,.85);
    box-shadow: -3px 3px 30px 0 rgba(0,0,0,.1);
    margin-top:30px;
}

.discovery-session .wpcf7-list-item.first {
    margin-left: 0;
}

.discovery-session {
    margin-top: 10px;
    display: block;
}

.discovery-session .wpcf7-list-item-label {
    position: relative;
    top: -2px;
    margin-left: 2px;
}

/* Inspiration */

.inspiration__intro {
    margin-top: calc(100vh - 60px);
}
.slick-slide .slider__caption {
    position: absolute;
    bottom: 90px;
    left: 10px;
    height: unset!important;
    padding: 20px;
    background: rgba(254,254,254,.85);
    box-shadow: -3px 3px 30px 0 rgba(0,0,0,.1);
    width: auto!important;
}

/* News */

.news__newsletter h1 {
    border-bottom:0;
    font-size: 16px;
}
.news__item .item__content h3 {
    margin-bottom:5px;
    font-size:10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}
.news__item .item__content h2 {
    font-family: 'Georgia', serif;
    font-size: 20px;
    padding-bottom:5px;
    margin-bottom:10px;
    border-bottom:1px solid #000;
    text-transform: initial;
    font-weight: normal;
    letter-spacing: 0;
}
.news__single .single__content p {
    font-weight: normal;
}
.news__single .single__content p a {
    text-decoration: underline;
}
.news__single .single__content p a.button {
    text-decoration: none;
}
.news__single .single__content ul, .excerpt__content--pushed ul {
    padding-left: 2em;
    margin: 2em 0;
    list-style: circle;
}
.news__single .single__content ul li, .excerpt__content--pushed ul li {
    margin-bottom: 1em;
}
.news__single .single__content ol {
    padding-left: 2em;
    margin: 2em 0;
}
.news__single .single__content ol li {
    /*font-weight: bold;*/
    margin-bottom: 1em;
}
.news__slider {
    margin-bottom: 25px;
}
.news__slider-row .slider__slide {
    height: 500px!important;
    float:left;
    margin:0 5px;
}
.news__content h2 {
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 5px;
    letter-spacing: 1px;
}
.vimeo-shadowbox {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.7);
    transition: all .5s ease;
}
.vimeo-shadowbox--hidden {
    opacity: 0;
    z-index: -1000;
    visibility: hidden;
    pointer-events: none;
}
.vimeo-shadowbox__video-wrapper {
    position: fixed;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 640px;
}
.vimeo-shadowbox__video {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.vimeo-shadowbox__video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.vimeo-shadowbox__close-button {
    position: absolute;
    top: 12px;
    line-height: 25px;
    width: 25px;
    height: 25px;
    right: 0;
    cursor: pointer;
    text-align: center;
    font-family: Arial,sans-serif;
    background: #000;
    background: rgba(0, 0, 0, 0.65);
    color: #fff!important;
    border: 0;
    padding: 0;
    border-radius: 0;
    font-size: 12px!important;
}
.single__video-link {
    padding-top: 56px;
    text-align: left;
}
.single__video-link a {
    font-size: 14px;
    border-bottom: 1px solid #000;
    font-weight: 600;
}
.single__video-link a:hover {
    color:#767676;
    border-color:#767676;
}
.read-more {
    font-size: 11px;
}
.news__link span:hover {
    color:#767676;
}

/* Projects */

.projects__intro h1 {
    font-size: 16px;
    border: 0;
}
.projects__content h2 {
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 5px;
    letter-spacing: 1px;
}
.projects__slider {
    margin-bottom: 25px;
}
.projects__slider-row .slider__slide {
    height: 500px!important;
    float: left;
    margin: 0 5px;
}
.projects__single .single__video-link {
    padding-top: 38px;
}
.projects__single .single__content p a {
    text-decoration: underline;
}

/* Contact */

#wpcf7-f6-o1 {
    padding-left: 9%;
}
#ohwpc7 #wpcf7-f6-o1 {
    padding-left: 0;
}
.contact__intro .intro__content--pushed p {
    margin-bottom: 5px;
}
.contact__social {
    padding-top:25px;
}
.contact__row {
    display: block;
    margin-bottom: 10px;
}
.contact__heading {
    display: block;
    margin-bottom: 5px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
}
.contact__heading--left-aligned {
    text-align: left!important;
}
textarea.contact__input {
    height:100px;
}
form .contact__submit-button {
    background: #000;
    color: #fff;
    border: 0;
    padding: 10px 25px;
    font-size: 13px;
    float: right;
    cursor: pointer;
    border-radius: 0;
}
.contact__social .social__link i {
    color:#323232;
}

@media (max-width:767px) {
    .nav__menu {
        width:80%;
    }
    .nav__menu ul {
        padding-top:10px;
    }
    .u__header {
        /*padding-bottom:10px;*/
    }
    .u__footer {
        text-align: center;
        position: relative;
    }
    .footer__social {
        margin-bottom: 20px;
    }
    .social__link {
        font-size: 15px;
    }
    .footer__copyright-wrap {
        text-align: center;
        margin-top: 20px;
    }
    .nav__cta {
        display:none;
    }
    .home-designs__floorplan {
        height:335px!important;
        margin-bottom: 10px;
    }
    .home-designs__slider-row .slider__slide {
        height: 335px!important;
    }
    .noUi-handle {
        height:10px!important;
        width: 10px!important;;
        top: -5px!important;;
    }
    .filter__elevation:after {
        float: right;
        left: auto;
    }
    #expressions__block-width .noUi-handle:after,
    #expressions__size .noUi-handle:after {
        content: "";
        padding: 20px 23px;
        position: absolute;
        left: -16px;
        top: -13px;
    }
    #expressions__block-width.noUi-target,
    #expressions__size.noUi-target {
        margin-top:6px;
    }
    .projects__slider-row .slider__slide, 
    .news__slider-row .slider__slide {
        height:335px!important;
        margin: 0 10px;
    }
    .single__video-link {
        padding-top: 5px;
    }
    #wpcf7-f6-o1 {
        padding:20px 0 0 0;
    }
    .footer__newsletter-form {
        display: none;
    }
    .slider__bottom-bar {
        padding: 20px 0;
    }
    .bottom-bar__link {
        margin:0;
    }
    .bottom-bar__left {
        float:none;
        width:100%;
        text-align: center;
    }
    .home-designs__exploration-link {
        margin-bottom:30px;
    }
    .excerpt__content-wrap {
        position: initial;
        margin-top: 25px;
    }
    .excerpt__content--pushed {
        box-shadow: none;
        padding: 0;
    }
    .excerpt__image {
        height: 300px;
        width: auto;
        background: #f6f6f6;
    }
    .row .excerpt__image-split:first-child {
        margin-bottom: 10px;
    }
    .excerpt__award-icons .item__award-icon-with-text.item__award-icon-with-text--transparent-bg:nth-child(3),
    .excerpt__award-icons .item__award-icon-with-text.item__award-icon-with-text--transparent-bg:nth-child(4) {
        display: none;
    }
    .accolades__side-title {
        margin-bottom: 25px;
    }
    .ta-experience__intro--100vh, .home-designs__intro--100vh, .custom-designs__intro--100vh, .accolades__intro--100vh {
        height: calc(90vh - 60px);
    }
}
@media screen and (min-width : 320px) and (max-width : 767px) and (orientation : landscape) {
    .wrap {
        position:relative;
    }
    .nav__menu {
        padding-top:10px;
    }
    .nav__menu ul {
        padding-top:0px!important;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .nav__menu {
        width:50%;
    }
    .home-designs__floorplan {
        height:335px!important;
        margin-bottom: 10px;
    }
    .home-designs__slider-row .slider__slide {
        height: 335px!important;
    }
    .noUi-handle {
        height:10px!important;
        width: 10px!important;;
        top: -5px!important;;
    }
    .filter__elevation:after {
        float: right;
        left: auto;
    }
    .projects__slider-row .slider__slide, 
    .news__slider-row .slider__slide {
        height:335px!important;
        margin: 0 10px;
    }
    #expressions__block-width .noUi-handle:after,
    #expressions__size .noUi-handle:after {
        content: "";
        padding: 20px 23px;
        position: absolute;
        left: -16px;
        top: -13px;
    }
    #expressions__block-width.noUi-target,
    #expressions__size.noUi-target {
        margin-top:6px;
    }
    .bottom-bar__left, .bottom-bar__right {
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    .bottom-bar__left {
        margin-bottom: 20px;
    }
    .bottom-bar__heading {
        font-size: 17px;
    }
    .slider__bottom-bar {
        padding: 20px 0;
    }
}
@media (min-width:1300px) {
    .nav__menu {
        width:30%;
    }
}
@media (min-width:1600px) {
    .background__slider .slider__slide {
        background-position: top;
    }
    .nav__menu ul {
        padding-top: 150px; /*remove after covid 19 notice gets deleted*/
    }
}

